Bug 249036 - kscd causes kernel to spew output to message log with no cd in drive
kscd causes kernel to spew output to message log with no cd in drive
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kdemultimedia (Show other bugs)
7
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-20 10:22 EDT by Christopher Stone
Modified: 2008-06-16 21:55 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-16 21:55:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Stone 2007-07-20 10:22:08 EDT
Even after a reboot, using 2.6.21-1.3228.fc7 I get a message *every single
second* about there not being a disc in my dvd player.  The only way to stop the
flood of messages is to actually put a disc in my player.


Example output:
Jul 18 23:32:22 localhost kernel: sr0: CDROM not ready.  Make sure there is a
disc in the drive.
Jul 18 23:32:53 localhost last message repeated 31 times
Jul 18 23:33:54 localhost last message repeated 61 times
Jul 18 23:34:55 localhost last message repeated 61 times
Jul 18 23:35:56 localhost last message repeated 61 times
Jul 18 23:36:57 localhost last message repeated 61 times
Jul 18 23:37:58 localhost last message repeated 60 times
Jul 18 23:38:59 localhost last message repeated 61 times
Jul 18 23:40:00 localhost last message repeated 61 times
Jul 18 23:41:01 localhost last message repeated 61 times
Jul 18 23:42:02 localhost last message repeated 61 times
Jul 18 23:43:03 localhost last message repeated 61 times
Jul 18 23:44:04 localhost last message repeated 60 times
Jul 18 23:45:05 localhost last message repeated 61 times
Jul 18 23:46:06 localhost last message repeated 61 times
Jul 18 23:47:07 localhost last message repeated 61 times
Jul 18 23:48:08 localhost last message repeated 61 times
Jul 18 23:49:09 localhost last message repeated 61 times
Jul 18 23:50:10 localhost last message repeated 60 times
Jul 18 23:51:11 localhost last message repeated 61 times
Jul 18 23:52:12 localhost last message repeated 61 times
Jul 18 23:53:13 localhost last message repeated 61 times
Jul 18 23:54:14 localhost last message repeated 61 times
Jul 18 23:55:15 localhost last message repeated 61 times
Jul 18 23:56:16 localhost last message repeated 60 times
Jul 18 23:57:17 localhost last message repeated 61 times
Jul 18 23:58:18 localhost last message repeated 61 times
Jul 18 23:59:19 localhost last message repeated 61 times
Jul 19 00:00:20 localhost last message repeated 61 times
Jul 19 00:01:21 localhost last message repeated 60 times
Jul 19 00:02:22 localhost last message repeated 61 times
Jul 19 00:03:23 localhost last message repeated 61 times
Jul 19 00:04:24 localhost last message repeated 61 times
Jul 19 00:05:25 localhost last message repeated 61 times
Jul 19 00:06:26 localhost last message repeated 61 times
Jul 19 00:07:28 localhost last message repeated 61 times
Jul 19 00:08:29 localhost last message repeated 61 times
Jul 19 00:09:30 localhost last message repeated 61 times
Jul 19 00:10:31 localhost last message repeated 61 times
Jul 19 00:11:32 localhost last message repeated 61 times
Jul 19 00:12:33 localhost last message repeated 61 times
Jul 19 00:13:34 localhost last message repeated 60 times
Comment 1 Christopher Stone 2007-07-20 10:52:16 EDT
okay, i think kscd is the culprit here, im going to reassign to kdemultimedia.
Comment 2 Bug Zapper 2008-05-14 09:36:38 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2008-06-16 21:55:24 EDT
Fedora 7 changed to end-of-life (EOL) status on June 13, 2008. 
Fedora 7 is no longer maintained, which means that it will not 
receive any further security or bug fix updates. As a result we 
are closing this bug. 

If you can reproduce this bug against a currently maintained version 
of Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.